From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 16 November 2004<P>

For the record (and yes, I have attended conferences on this matter and so know something about it) if copyright is not stated, it should be assumed. For the record, all my works here are copyright free, as long as the author (Chances) is credited. All in favour, say aye!
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 16 November 2004<P>

Aye!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 November 2004<P>

The writer in the link below seems a bit angry...what do you think?<BR>
<BR>
<a href="http://msn.match.com/msn/article.aspx?articleid=2149&articleSrc=5&sid=0C1C44A0-6274-44B6-8984-285FCCA61D0C&trackingid=516311&theme=210&lid=81">http://msn.match.com/msn/article.aspx?articleid=2149&articleSrc=5&sid=0C1C44A0-6274-44B6-8984-285FCCA61D0C&trackingid=516311&theme=210&lid=81</a>
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 November 2004<P>

Crying---<BR>
<BR>
She's not angry---she's furious.<BR>
I found her discourse a bit annoying, since she discounts the possibility of inter-generational dating---and even admits to playing footsie with boy toys...<BR>
<BR>
IMHO Older men are just charming as all get out.<BR>
No offense to the younger, but I LIKE manners, and I like feeling like a man thinks I am worth the trouble. Since the 60's guys have tended toward the I-gotta-be-me mentality.<BR>
(Yes, and women too, I am not male bashing)<BR>
<BR>
And yes, there are those who don't appreciate such things. But I do. She made it sound like a man in his 60's would be nuts to ask a woman in her 40's out. Only she probably didn't turn down a date from a man in his late 30's when she was a sweet young THANG.<BR>
<BR>
Only now that she is interested in something "serious" is her ire showing.<BR>
<BR>
I wonder how much it has to do with the Prince Charming syndrome. That's what I call it when a woman dates---but no one is perfect. She could find someone sweet, kind, sexy, and compatible...but god help him if he has no means. Perfect means he meets her standards for INCOME, as well as all the rest.<BR>
<BR>
Thank god I never wanted to be a princess...
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 November 2004<P>

Crying---<BR>
<BR>
She's not angry---she's furious.<BR>
I found her discourse a bit annoying, since she discounts the possibility of inter-generational dating---and even admits to playing footsie with boy toys...<BR>
<BR>
IMHO Older men are just charming as all get out.<BR>
No offense to the younger, but I LIKE manners, and I like feeling like a man thinks I am worth the trouble. Since the 60's guys have tended toward the I-gotta-be-me mentality.<BR>
(Yes, and women too, I am not male bashing)<BR>
<BR>
And yes, there are those who don't appreciate such things. But I do. She made it sound like a man in his 60's would be nuts to ask a woman in her 40's out. Only she probably didn't turn down a date from a man in his late 30's when she was a sweet young THANG.<BR>
<BR>
Only now that she is interested in something "serious" is her ire showing.<BR>
<BR>
I wonder how much it has to do with the Prince Charming syndrome. That's what I call it when a woman dates---but no one is perfect. She could find someone sweet, kind, sexy, and compatible...but god help him if he has no means. Perfect means he meets her standards for INCOME, as well as all the rest.<BR>
<BR>
Thank god I never wanted to be a princess...
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 16 November 2004<P>

~ hey cs58 and gala.,, i'm sure most of you have heard me state my undying love for my wife and Lady of 31 years. So i'm sure that my burglarizing this conversation, might be construied as borish and possibly two faced. trust that I'm only injecting my view for nothing more than the sake of conversation, all my previous statements of my present situation still stand firm, but as we all know there is nothing better than 20/20 hind sight: and because of this the man can look back at all of his mistakes and right them a second time around so in lieu of that doesn't it seem that an older swain would be more compatible the a younger woman's comfort zone....?<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 November 2004<P>

Gala and bp,<BR>
I appreciate your thoughts on the article...The woman seemed bitter about our culture and I don't see how she can change this from happening. Gala, I have missed your poetry and ideas here...it's good to see them...<BR>
In my area of the country I do see an increasing number of women dating and marrying younger men...What matters to me is that the romantic relationship positively works for the couple--regardless of age, color, religion and even "political preference"...<BR>
bp, i think your perspective makes a good point indeed..thanx<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 16 November 2004<P>

Kirk<BR>
<BR>
I don't think *any* of us thank you enough for this place, including the ignoranters and sycophants who abuse everyone's patience.  Having been around this community (albeit in the back of the room most of the time) for the past six years, I am grateful to you personally for your forbearance and your hard work.  You're not merely among the best, you're the top!<BR>
<BR>
K
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 16 November 2004<P>

Aye aye!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 November 2004<P>

I appreciate the sentiment, Kluless.  And I definately appreciate almost anything that brings the "lurkers" out to say Hi...but I almost want to say enough of the praise, it just lets the jerks say that the board is just the Kirk show and full of buttkissers.  <BR>
<BR>
Taking part in normal, friendly conversation, giving feedback on new works, that's truly my favorite way for people to express gratitude for this place.  But I understand people who like to stay in the background as well.
<HR>